<script type="text/html" data-help-name="nvir-recognition">
  <p>
    Nilvana inference-runtime recognition <br />
    Connect to created mqtt-broker server node and fill with recognition url information, it will send the images taken by camera to nilvana inference runtime server for recognition.
  </p>
  <p>
    <strong>Server</strong> <br />
    Connect to created mqtt-broker server node or create a new mqtt-broker server.
  </p>
  <p>
    <strong>Nilvana Inference-Runtime Host IP</strong>
    Insert Nilvana inference-runtime host IP, it will send the taken images from the camera to the specific endpoint of server for recognition.
  </p>
  <p>
    <strong>Endpoint Token</strong>
    Insert the token of endpoint that you want to request for recognition.
  </p>
</script>